Subject: New Reply Received - Online shopping product
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 11 Jul 2022 21:25:45 +0000

Hi Mohammed yahya,  The customer has responded to the ticket.  Online shopping product  Ticket comment <div dir="auto">Hi,</div>
<div dir="auto">I havent recieved my product yet and is still waiting for it. </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Jul 12, 2022 at 1:19 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4606851</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
</div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">Mohammed yahya : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Fathima,</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We have checked and it appears that the following order number: (9577842870) was placed on (Jul 8, 2022). <br><br>Please note the delivery time frame is 2-3 business days due to Eid Holidays . <br><br>The tracking number for your order is: (LM755773445) and you can track it here: (<a href="https://www.fodel.com/en/track-parcel.html" rel="noreferrer" target="_blank">https://www.fodel.com/en/track-parcel.html</a>).</div>
<div><br></div>
<div>We hope this helps and please do not hesitate to write back to us if you need further assistance. We will be happy to help!</div>
<div><br></div>
<div>Thank you for shopping with us and have a great day! Stay Safe!</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div></div>
<div></div>
<div><br></div>
<br>

</div>
</blockquote>-- <br><div dir="ltr" class="gmail_signature"><div dir="ltr"><div><div dir="ltr">
<div style="margin:0cm 0cm 0.0001pt;font-size:11pt;font-family:Calibri,sans-serif"><i><span style="font-size:12pt">Regards,</span></i></div>
<div style="margin:0cm 0cm 0.0001pt;font-size:11pt;font-family:Calibri,sans-serif"><i><span style="font-size:12pt">Mrs. Fathima Sana</span></i></div>
</div></div></div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4606851